
.list_empty
{
  padding: 2px;
  padding-left: 10px;
  font-weight: bold;
  color: #222222;
  background-color: #eeeeee;
}

.list_header, .list_header td
{
  padding: 0px;
  border: 1px outset #444444;
  background-color: #dddddd;
  color: #000000;
  text-align: center;
}

.list_nr_0
{
  background-color: #dddddd;
  text-align: center;
}

.list_row_0
{
  background-color: #eeeeee;
  text-align: center;
}

.list_nr_1
{
  background-color: #eeeeee;
  text-align: center;
}

.list_row_1
{
  background-color: #f8f8f8;
  text-align: center;
}
